<?php
require_once 'application/class/class_ManageSession.php';
global $connecteur;

$action = getValue('action');
$ancrage = getValue('ancrage');

echo 'alert("$action = ', $action, ', $ancrage=', $ancrage, '");';

switch ($action) {
    case '':
        break;
}

$connecteur->disconnect();